region            = "{{ region }}"
instance_type     = "{{ instance_type }}"
target            = "{{ custom_roles.target.name }}"
target_version    = "{{ custom_roles.target.version }}"
timestamp         = "{{ timestamp }}"
